/* HTML
--------------------------------------------------------------------------*/

body {
  line-height: 1.6em;
  font-size: 14px;
  color: #222222;
  /* background: url(../images/style5/background.png); */
  background: #E8E8E8;
 /*border-top: 3px solid #222222;*/
}

h1, h2, h3, h4, h5 {
  font-weight: bold;
  line-height: 1.0em;
  font-family: 'Source Sans Pro', sans-serif;
}

h1 {
  /*font-size: 32px;*/
  font-size: 20px;
}

h2 {
  font-size: 20px;

}

h3 {
  font-size: 20px;
  color: #222222;
  text-transform: uppercase;
}

h4, h4 {
  font-size: 14px;
}

a {
  color: #004B6A;
}

p {
  padding-bottom: 1.0em;
}

.page-inner {
  margin: 0 auto;
  background: #ffffff;
  box-shadow: 0 20px 35px rgba(0, 0, 0, 0.7);
}

.container_12 {
  padding: 0 15px;
}

/* HEADER
--------------------------------------------------------------------------*/

.header-wrapper-inner {
  padding: 15px 0px 15px 0px;
}

h1.site-name a, h2.site-name a {
 float: left;
 line-height: 60px;
 padding-right: 15px;
 color: #222222;
 font-weight: normal;
 font-family: 'Alfa Slab One', cursive;
 font-size: 60px;
}

h3.site-slogan {
 float: left;
 width: 200px;
 padding-top: 20px;
 font-weight: bold;
 line-height: 14px;
 font-size: 14px;
 color: #666666;
 vertical-align: center;
}

/* SLIDESHOW
--------------------------------------------------------------------------*/

.view-slideshow {
  position: relative;
  margin-bottom: 20px;
  /*border-bottom: 1px dashed #dddddd;*/
}

.view-slideshow .views_slideshow_main {
  position: relative;
}

.view-slideshow .views_slideshow_main img {
  padding: 10px;
  /*width: 596px;*/
  height: auto;
  border: 1px solid #dddddd;
}

.view-slideshow .views_slideshow_main .views-field-field-image {
  margin-bottom: 5px;
}

.view-slideshow .views_slideshow_main .views-field-field-video {
  margin-bottom: 5px;
}

.view-slideshow .views_slideshow_main .views-field-created {
  width: 620px;
  max-width: 100%;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  color: #004B6A;
  font-weight: bold;
  text-transform: uppercase;
}

.view-slideshow .views_slideshow_main .views-field-title {
  padding-bottom: 0px;
  width: 620px;
  max-width: 100%;
}

.view-slideshow .views_slideshow_main .views-field-body {
  padding-bottom: 0px;
  width: 620px;
  max-width: 100%;
}

.view-slideshow .views_slideshow_main .views-field-title a {
  font-family: 'Source Sans Pro', sans-serif;
  color: #222222;
  padding-bottom: 10px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 24px;
}

/* Slideshow Pager */

.views-slideshow-controls-bottom {
  position: absolute;
  top: 26px;
  right: 26px;
  z-index: 100;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item  {
  display: inline-block;
  /*width: 32px;*/
  width: 22px;
  height: 34px;
  text-indent: -999em;
  background: url(../images/style5/slideshow-pager.png) center right no-repeat;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover  {
  background: url(../images/style5/slideshow-pager.png) center center no-repeat;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active  {
  background: url(../images/style5/slideshow-pager.png) center left no-repeat;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover  {
  cursor: pointer;
}

/* PREFACE
--------------------------------------------------------------------------*/

.preface-wrapper {
  padding: 20px 0;
  margin: 0 -15px;
  color: #aaaaaa;
  background: #eeeeee;

}

.preface-wrapper-inner {
  padding-left: 15px;
}

.preface-wrapper .block-inner {
  padding: 0 0px;
  margin-bottom: 20px;
  height: auto !important;
}

.preface-wrapper .block-inner h3 {
  margin-bottom: 20px;
}

/* MAIN CONTENT
--------------------------------------------------------------------------*/

.main-content-wrapper {
  padding: 20px 0;
}

/* SIDEBARS
--------------------------------------------------------------------------*/

.sidebar .block-inner {
  margin-bottom: 20px;
  border-bottom: 1px dashed #dddddd;
}

.sidebar .block-inner .content {
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}


.second-sidebar .block-inner {
  margin-right: 18px;
}

.second-sidebar h3 {
	margin-bottom: 15px;
}

.second-sidebar a img {
border: 0;
margin: 0;
}

.second-sidebar p {
	margin: 0;
}

.second-sidebar .simplenews-subscribe {
	margin-bottom: 20px;
}

.second-sidebar .item-list {
	margin-bottom: 20px;
}

/* POSTSCRIPT
--------------------------------------------------------------------------*/

.postscript-wrapper {
  padding: 20px 0;
  margin: 0 -15px;
  color: #aaaaaa;
  background: #333333;
}

.postscript-wrapper a {
  color: #dddddd;
}

.postscript-wrapper a:hover  {
  color: #aaaaaa;
  background: 0;
}

.postscript-wrapper .block-inner {
  padding: 0 10px;
}

.postscript-wrapper h3.title {
  padding-bottom: 20px;
  color: #ffffff;
}


/* FOOTER
--------------------------------------------------------------------------*/

.footer-wrapper  {
  margin: 0 -15px;
  padding: 5px 0;
  color: #ffffff;
  background: #222222;
  text-align: center;
}

.footer-wrapper a {
  color: #ffffff;
}

/* LISTS
--------------------------------------------------------------------------*/

.item-list ul li span {
  display: inline;
  font-size: 1.0em;
  padding: 0;
}

#postscript .item-list ul li  {
  list-style: none;
}

/* USER MENU
--------------------------------------------------------------------------*/

#user-menu {
  margin: 0 -15px;
  height: 40px;
  line-height: 40px;
  background: #222222;
}

.user-menu-inner {
}

#user-menu ul.menu {
  padding-left: 15px;
}

#user-menu ul.menu li a {
  padding: 0 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
}

#user-menu ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #222222;
  border: 0;
}

#user-menu ul.menu li:hover ul, #user-menu ul.menu li.sfHover ul {
  left: auto;
}

#user-menu ul.menu li li a, #user-menu ul.menu li li a.active {
  display: block;
  width: 180px;
  line-height: 30px;
  margin: 0;
  padding: 0 10px;
  font-size: 1.0em;
  border: 0;
}

#user-menu ul.menu li li a:hover, #user-menu ul.menu li li a.active:hover {
  background: #333333;
}

#user-menu ul.menu li ul ul {
  margin: -30px 0 0 200px;
}

#user-menu ul.menu li:hover ul ul, #user-menu ul.menu li.sfHover ul ul, #user-menu ul.menu li:hover ul ul ul, #user-menu ul.menu li.sfHover ul ul ul, #user-menu ul.menu li:hover ul ul ul ul, #user-menu ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#user-menu ul.menu li li:hover ul, #user-menu ul.menu li li.sfHover ul, #user-menu ul.menu li li li:hover ul, #user-menu ul.menu li li li.sfHover ul, #user-menu ul.menu li li li li:hover ul, #user-menu ul.menu li li li li.sfHover ul {
  left:auto;
}

#user-menu ul.menu li li.expanded, #user-menu ul.menu li li li.expanded  {
  background: 0;
}

/* MAIN MENU
--------------------------------------------------------------------------*/

.main-menu-wrapper-inner {
}

#main-menu {
  height: 50px;
  line-height: 50px;
  background: #004B6A;
}

#main-menu ul.menu li a {
  display: block;
  padding: 0 8px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  color: #ffffff;
  text-transform: uppercase;
}

#main-menu ul.menu li a:hover {
  background: #222222;
}

#main-menu ul.menu li a.active {
  background: url(../images/style5/active-arrow.png) bottom center no-repeat;
}

/* Main Menu Drop Dpwm */

#main-menu ul.menu li ul {
  display: none;
}

#main-menu ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #222222;
  border: 0;
}

#main-menu ul.menu li:hover ul, #main-menu ul.menu li.sfHover ul {
  left: auto;
}

#main-menu ul.menu li li a, #main-menu ul.menu li li a.active {
  width: 180px;
  line-height: 30px;
  margin: 0;
  padding: 0 10px;
  font-size: 1.0em;
  border: 0;
}

#main-menu ul.menu li li a:hover, #main-menu ul.menu li li a.active:hover {
  background: #333333;
}

#main-menu ul.menu li ul ul {
  margin: -30px 0 0 200px;
}

#main-menu ul.menu li:hover ul ul, #main-menu ul.menu li.sfHover ul ul, #main-menu ul.menu li:hover ul ul ul, #main-menu ul.menu li.sfHover ul ul ul, #main-menu ul.menu li:hover ul ul ul ul, #main-menu ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#main-menu ul.menu li li:hover ul, #main-menu ul.menu li li.sfHover ul, #main-menu ul.menu li li li:hover ul, #main-menu ul.menu li li li.sfHover ul, #main-menu ul.menu li li li li:hover ul, #main-menu ul.menu li li li li.sfHover ul {
  left:auto;
}

#main-menu ul.menu li li.expanded, #main-menu ul.menu li li li.expanded  {
  background: 0;
}


/* MAIN MENU SECOND LEVEL
--------------------------------------------------------------------------*/

#main-menu-second-level h3 {
  display: none;
}

.main-menu-second-level-wrapper-inner {
}

#main-menu-second-level {
  height: 35px;
  background: #dddddd url(../images/style5/second-level-main-menu.png) right center no-repeat;
  border-top: 3px solid #ffffff;
}

#main-menu-second-level ul.menu li a {
  display: block;
  padding: 0 10px;
  height: 35px;
  line-height: 35px;
  color: #222222;
}

#main-menu-second-level ul.menu li a:hover {
  background: #cccccc;
}

/* SIDE MENU
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

/* NODES
--------------------------------------------------------------------------*/

.front #page-title {
  display: none;
}

.field-name-field-escrit-per {
  margin-bottom: 15px;
}

.node-teaser .field-name-body img {
  display: none;
}

.field-name-field-image img {
  display: block;
  padding: 3px;
  margin-right: 20px;
  /*margin-bottom: 20px;*/
  border: 1px solid #dddddd;
}

h1.title {
  padding-bottom: 20px;
}

h2 {
  padding-bottom: 20px;
}

.submitted {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  color: #004B6A;
  font-weight: bold;
  text-transform: uppercase;
}

.taxonomy-inner .field-item a {
  display: block;
  padding: 2px 10px;
  float: left;
  font-size: 12px;
  color: #ffffff;
  background: #222222;
  border-radius: 3px;
}

ul.inline li.statistics_counter {
  font-size: 10px;
  padding: 0;
}

/* Teasers */

.node-teaser {
  /*width: 300px;*/
  width: 290px;
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
  height: auto !important;
  /*padding-bottom: 20px;*/
  padding: 5px;
}

.node-teaser .field-name-field-image img {
  float: none;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  border: 0px solid #dddddd;
  /*** added bor sticky nodes design *****/
  width: 290px;
}

.node-teaser.odd {
  margin-right: 19px;
}
/*
.node-teaser.even {
  margin-left: 10px;
}*/

.node-teaser h2.title a, .node-teaser h1.title a {
  color: #222222;
}

.node-teaser .content, .node-teaser .content .field-items, .node-teaser .content .field-item, .node-teaser .content p, .node-teaser .links, .node-teaser .links li {
  display: inline;
}

.node-teaser .content .field-name-body {
  display: block;
}

.node-teaser .links li a {
  font-size: 12px;
  display: inline-block;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0 auto;
}

.node-teaser .links li a:after {
  content: " »";
}

ul.inline li {
  display: inline;
  padding: 0 10px 0 0;
  list-style-type: none;
}

ul.inline li.comment_forbidden, ul.inline li.comment-add, ul.inline li.comment-comments {
  display: none;
}

/* COMMENTS
--------------------------------------------------------------------------*/

#comments h2 {
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

#comments .comment {
  padding: 10px 0;
  margin-bottom: 0px;
  border-bottom: 1px dashed #dddddd;
}

#comments .user-picture img {
  display: block;
  float: left;
  width:50px;
  height: 50px;
}

#comments .submitted {
  display: block;
  margin-left: 60px;
}

#comments .submitted a {
  font-weight: bold;
}

#comments .content {
  display: block;
  margin-left: 60px;
}

#comments .links {
  display: block;
  float: right;
  margin-left: 60px;
  text-transform: uppercase;
  font-size: 0.8em;
}

#comments .indented  {
  margin-left: 0;
  margin-bottom: 20px;
  background: #f9f9f9;
}

#comments .indented .comment {
  padding: 10px 20px;
  margin-left: 0px;
  margin-bottom: 0;
  background: #f9f9f9;
  border-bottom: 0;
  color: #555555;
}

.permalink {
  float: right;
  color: #666666;
}

/* SEARCH FORM
--------------------------------------------------------------------------*/

.region-search-box {
  float: right;
}

#search-block-form {
  margin-top: -2px;
  background: 0;
  line-height: 39px;
  background: #222222;
  border-left: 5px solid #222222;
}

#search-block-form h2, #search-block-form label {
  display: none;
}

#search-block-form  .form-item, #search-block-form  .form-actions {
  margin-bottom: 0em;
  margin-top: 0em;
}

#search-block-form .form-text, #search-block-form .form-submit {
  padding: 0;
  margin: 0;
  border: 0;
  background: 0;
  vertical-align: middle;
}

#search-block-form .form-submit {
  display: inline-block;
  margin-right: 20px;
  width: 32px;
  height: 39px;
  padding: 0 5px;
  border-radius: 0;
  text-transform: uppercase;
  background: 0;
  font-weight: normal;
  text-indent: -999em;
  background: url(../images/search.png) right center no-repeat;
}

#search-block-form .form-text {
  padding: 0 10px;
  width: 260px;
  color: #000000;
  background: #ffffff;
  font-size: 14px;
}

#search-block-form input:focus, #search-block-form button:focus, #search-block-form select:focus, #search-block-form textarea:focus {
  box-shadow: 0 0 0 0 #000000;
}

#search-block-form input:focus {
}

/* SOCIAL
--------------------------------------------------------------------------*/

.social {
  float: right;
  padding-top: 7px;
}

.social-links li {
  display: block;
  float: left;
  padding-left: 5px;
}

.social-links li a {
  display: inline-block;
  width: 48px;
  height: 48px;
}

.facebook {
  background: url(../images/facebook.png) no-repeat;
}

.rss {
  background: url(../images/feed-icon.png) no-repeat;
}

.twitter {
  background: url(../images/twitter.png) no-repeat;
}

.google {
  background: url(../images/google.png) no-repeat;
}

.facebook:hover {
  background: url(../images/facebook-hover.png) no-repeat;
}

.rss:hover {
  background: url(../images/feed-icon-hover.png) no-repeat;
}

.twitter:hover {
  background: url(../images/twitter-hover.png) no-repeat;
}

.google:hover {
  background: url(../images/google-hover.png) no-repeat;
}


/* MISC
--------------------------------------------------------------------------*/

.breadcrumb-inner {
  padding: 0 10px;
  margin-right: 18px;
  color: #ffffff;
  background: #333333;
}

.breadcrumb a {
  color: #ffffff;
}

.more-link a {
  display: block;
  padding: 2px 10px;
  float: left;
  font-size: 12px;
  color: #ffffff;
  background: #004B6A;
  border-radius: 3px;
  /*margin-bottom: 20px;*/
}

.more-link a:hover {
  background: #222222;
}

#postscript .more-link a {
  background: #222222;
}

#postscript .more-link a:hover {
  color: #ffffff;
  background: #004B6A;
}

ul.primary {
  border-bottom: 0 solid #DDDDDD;
  border-collapse: collapse;
  height: auto;
  line-height: 1em;
  list-style: none outside none;
  margin: 5px 0;
  padding: 0 0 20px 3px;
  white-space: nowrap;
}

ul.primary li a {
  background-color: #DDDDDD;
  border-color: #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  height: auto;
  margin-right: 3px;
  padding: 5px 1em;
  text-decoration: none;
}

.profile {
  clear: both;
  margin: 0em 0;
}

.profile .user-picture {
  float: none;
  margin: 0 0em 1em 0;
}

.item-list ul.pager li {
  display: inline-block;
  padding: 0;
  line-height: 32px;
}

.item-list ul.pager li.pager-item, .item-list ul.pager li.pager-current  {
  height: 32px;
  width: 32px;
  background: #dddddd;
  border-radius: 16px;
  color: #ffffff;
}

.item-list ul.pager li.pager-current {
  background: #666666;
}

.item-list ul.pager li a {
  display: inline-block;
  line-height: 32px;
  color: #222222;
}

.item-list ul.pager li.pager-next {
  padding-left: 5px;
}

/* QUICKTABS
--------------------------------------------------------------------------*/

body #main-content .quicktabs-wrapper .block-inner {
  padding: 0px;
  margin-bottom: 0px;
  border: 0px solid #dddddd;
  border-bottom: 0px solid #920000;
  background: 0;
  box-shadow: 0px 0px 0px #bbbbbb;
}

.quicktabs_main.quicktabs-style-nostyle {
  background-color:#fff;
  padding:10px;
  clear:both;
}

ul.quicktabs-tabs.quicktabs-style-nostyle {
  padding:0 5px 0 0;
  font:bold 12px/19px Verdana !important;
  font-weight:bold;
  height:19px;
  margin:0;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a {
  font-size: 9px;
  display: inline-block;
  padding: 2px 10px;
  font-weight: bold;
  text-decoration:none;
  color:#ffffff;
  background: #666666;
  border-radius: 3px;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a:hover {
  background: #333333;
  color: #bbbbbb;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li.active a {
  color:#ffffff;
  background: #222222;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li {
  margin:0 0px 0 0;
  position:relative;
}

.quicktabs_main.quicktabs-style-nostyle .item-list {
  padding: 10px 0;
}


.quicktabs_main.quicktabs-style-nostyle .item-list li span {
  display: inline;
  font-size: 0.8em;
  padding: 0 10px;
}

.quicktabs_main.quicktabs-style-nostyle .content {
  color: #999999;
  padding: 0 0 0 0;
}

/* VIEWS
--------------------------------------------------------------------------*/

.preface-wrapper .views-row {
  overflow: hidden;
}

.preface-wrapper .views-row {
  padding: 0 20px;
}

.preface-wrapper .views-row .views-field-title a {
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #222222;
}

.preface-wrapper .views-row .views-field-field-image img {
  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.preface-wrapper .attachment {
  padding: 15px 0 15px 0;
  background: #e8e8e8;
  border-radius: 10px;
}

.preface-wrapper .attachment .views-row {
  padding: 3px 15px;
  margin-left: 15px;
  line-height: 1.0em;
  background: url(../images/bullet.png) left center no-repeat;
}

.preface-wrapper .attachment .views-row a {
  display: block;
  font-weight: bold;
  font-size: 14px;
}

.preface-wrapper .attachment .views-row .views-field-title a {
  padding-bottom: 0;
}

.preface-wrapper .attachment .views-row a:hover {
  color: #004B6A;
}

/* BANNERS
--------------------------------------------------------------------------*/
.header-baner {
margin: 0 auto;
/*padding: 15px 0 0 0;*/
padding: 0;
}

.logo-slogan {
margin: 0 auto;
padding: 0;
float: left;
padding: 0 0 15px 0;
}

#block-block-5 {
  /*height: 225px;*/
}

#block-block-22, #block-block-23 {
float: right;
margin: 0 0 0 0;
padding: 0;
position: relative; top: -15px;
height: 125px; width: 295px;
}

/* COMPTADOR COMENTARIS
--------------------------------------------------------------------------*/
.comments-label {
background: url(../images/speechbubbles.png) left center no-repeat;
padding: 3px 0 0 22px;
margin: 0 auto;
font-size: 0.9em;
font-weight: bold;
}
.comments-counter {
font-size: 0.9em;
font-weight: bold;
}

/* COMPTADOR VISITES
--------------------------------------------------------------------------*/
.views-field-php {
display: inline-block;
}


/* COMPARTIR XARXES SOCIALS
--------------------------------------------------------------------------*/
.social-share {
font-size: 0.9em;
font-weight: bold;
margin-bottom: 10px;
}

/* STATUS
--------------------------------------------------------------------------*/
div.status {
margin: 10px 0 25px 0;
padding: 10px 10px 10px 40px;
/*width: 566px;*/
}

/* MESSAGES
--------------------------------------------------------------------------*/
div.messages {
margin: 10px 0 25px 0;
padding: 10px 10px 10px 40px;
/*width: 566px;*/
}

/* LINKS XARXES SOCIALS
--------------------------------------------------------------------------*/
#block-block-16 {
color: #ffffff;
display: block;
float: left;
height: 38px; width: 200px;
margihn-left: 8px;
}

/* SOCIAL
--------------------------------------------------------------------------*/
.social-top {
  float: left;
  padding-top: 6px;
}
.social-bottom{
  float: right;
  padding-top: 6px;
}

.social-links-top li {
  display: block;
  float: left;
  padding-left: 10px;
  padding-right: ;
}
.social-links-bottom li {
  display: block;
  float: left;
  padding-left: 10px;
  padding-right: ;
}

.social-links-top li a {
  display: inline-block;
  width: 25px;
  height: 25px;
}
.social-links-bottom li a {
  display: inline-block;
  width: 25px;
  height: 25px;
}

.facebook-top, .facebook-bottom {
  background: url('../images/icon-facebook.png') no-repeat !important;
}
.facebook-top:hover, .facebook-bottom:hover {
  background: url('../images/icon-facebook-hover.png') no-repeat !important;
}
.instagram-top, .instagram-bottom {
  background: url('../images/icon-instagram.png') no-repeat !important;
}
.instagram-top:hover, .instagram-bottom:hover {
  background: url('../images/icon-instagram-hover.png') no-repeat !important;
}
.youtube-top, .youtube-bottom {
  background: url('../images/icon-youtube.png') no-repeat !important;
}
.youtube-top:hover, .youtube-bottom:hover {
  background: url('../images/icon-youtube-hover.png') no-repeat !important;
}

.rss-top, .rss-bottom {
  background: url('../images/icon-feed.png') no-repeat !important;
}
.rss-top:hover,.rss-bottom:hover {
  background: url('../images/icon-feed-hover.png') no-repeat !important;
}

.twitter-top, .twitter-bottom {
  background: url('../images/icon-twitter.png') no-repeat !important;
}

.twitter-top:hover, .twitter-bottom:hover {
  background: url('../images/icon-twitter-hover.png') no-repeat !important;
}

.google:hover {
  background: url('../images/google-hover.png') no-repeat;
}

/* HEMEROTECA - COMPRES
--------------------------------------------------------------------------*/
table {
background: #f7f7f7;
margin: 5px 0 25px 0;
width: 100%;
}

#edit-cancel {
background: #f1f1f1;
border: 1px solid #c1c1c1;
margin: 0 0 0 5px;
height: 22px;
padding: 3px 10px 3px 10px;
}

#edit-back {
background: #f1f1f1;
border: 1px solid #c1c1c1;
margin: 0 0 0 5px;
height: 22px;
padding: 3px 10px 3px 10px;
}

#edit-commerce-payment{
margin-bottom: 15px;
}

/* TAULA FARMÀCIES
--------------------------------------------------------------------------*/
#node-97 table {
border-spacing: 5px;
border-collapse: separate;
}
#node-97 th {
background: #DDDDDD;
font-weight: bold;
padding-left: 5px;
}

/* CERCA - SEARCH FORM
--------------------------------------------------------------------------*/
.search-result h3.title {
padding-bottom: 10px;
}

/*********** TECOB lateral banners begin ***************/
#tecob_banner_left{
  /*background: url('/sites/all/themes/submerge/logo.png') no-repeat;*/
  position: fixed !important;
  margin: 120px -150px !important;
  width: 100px !important;
  min-height: 768px !important;
}
#tecob_banner_right{
  /*background: url('/sites/all/themes/submerge/logo.png') no-repeat;*/
  position: fixed;
  margin: 120px 1000px;
  width: 100px;
  min-height: 768px;
}
/*********** TECOB lateral banners end ***************/

/*********** TECOB Font Awesome Icons Menu begin **********/
a.fa:before{
  font-family: FontAwesome;
  margin-right: 0.5em;
}
/*********** TECOB Font Awesome Icons Menu end   **********/

#block-block-5 {
  height: auto !important;
}
div.simplead-container > a > span > img{
  max-width: 100%;
}
#ad_groups_124 > div > img, .simplead-container img{
  max-width: 100%;
  width: 100%;
}
.near-logo-ad{
  float: right;
}

#block-poll-recent > .block-inner > .content > ul > li.first{
  display: none;
}
.block-simplenews > .block-inner > .content > p,
#block-simplenews-51 > div > div > p
{
  padding-bottom: 0px !important;
}
#edit-submit-cercador-de-not-cies{
  margin-top: 0px !important;
}
#views-exposed-form-cercador-de-not-cies-page{
  margin-bottom: 20px;
}
.frontpage-article{
  height: auto !important;
}
.BlocOpinadors-NomOpinador{
  font-size: 1.2em;
  font-weight: bold;
}

.view-opinions > .view-content > h3{
  clear: both;
}


/***************** node content ********************/
.node-article p, .node-opinio p{
  text-align: justify;
  padding-right: 10px;
}
.field-name-field-etiquetes-tags{
  visibility: hidden;
  height: 0px;
}

/************* node fotos **********************/
@media only screen and (min-width: 769px) {
  #views_slideshow_cycle_teaser_section_slideshow-block_1_1{
    width: 100% !important;
    max-width: 100% !important;
    min-height: 450px !important;
    height: auto !important;
    overflow: hidden;
  }
}
#views_slideshow_cycle_teaser_section_slideshow-block_1_1 img{
  /*width: 98% !important;*/
  max-width: 100% !important;
  height: auto !important;
}
/*
.node-article p strong{
  font-weight: normal !important;
}
*/

#block-block-9 li, #block-block-37 li{
  color: #333333;
}
.region-content-bottom{
  padding-top: 20px;
}

/* Biblioteca top advert */
.biblioteca-top-advert-wrapper .region-biblioteca-top-advert > div{
  float: left;
  margin-right: 15px;
}

/* Foto Històrica*/
.field-name-field-foto-antiga img{
  width: 610px;
  height: auto;
}

/*********** TECOB Grid Opinions ***************/
.grid-opinions{
  padding: 5px 15px 0 0;
  vertical-align: top;
  width: 50%;
}
.grid-opinions p{
  text-align: justify;
}

.views-view-grid{
  background: #FFFFFF !important;
}

/************ TECOB popup smartphone width ****************/
#tbox img{
  max-width: 100% !important;
  height: auto !important;
}
.tinner {
  /*
  padding:15px; 
  -moz-border-radius:5px; 
  border-radius:5px; 
  background:#fff url(images/preload.gif) no-repeat 50% 50%; 
  border-right:1px solid #333; 
  border-bottom:1px solid #333;
  */
}

/************ TECOB related Content ****************************/

#block-views-contingut-relacionat-block > div > div.content.GoogleAnalyticsET-processed > div > div > table > tbody > tr > td{
  padding: 0 20px 20px 0;
}
/* Noticies relacionades */
.related-news-item > li{
    width: 300px;
    display: inline-block;
    padding-bottom: 15px;
    vertical-align: top;
}
.related-news-item > li:nth-child(odd) {
    margin-left: 0;
}
.related-news-item > li:nth-child(even) {
    margin-right: 0;
}


/************ TECOB articles patrocinats ****************************/
h6.title{
  font-size: smaller;
  font-weight:  bold;
  text-transform: uppercase;
}
.view-articles-patrocinats p{
  text-align: justify
}
.node-article-patrocinat .field-name-body{
  padding-top: 20px;
}

/************ TECOB node opinió  ****************************/
.node-opinio img{
  max-width: 100%;
}

/************ TECOB vist-i-no-vist  ****************************/
.vist-i-no-vist-item-list ul li{
  float: left;
  padding-right: 20px;
  list-style-type: none;
  /*height: 350px;*/
}
article.node-foto-hist-rica img{
  max-width: 100%;
}

/************ TECOB donant-la-nota  ****************************/
.imatge-editorial-donant-la-nota img{
  width: 610px;
  max-width: 100%;
  height: auto !important;
}

/************ TECOB imatges continguts articles  ****************************/
.content .field-name-body p img{
  max-width: 100%;
  height: auto !important;
}

/************ TECOB bloc editorial home  ****************************/
.editorial-bloc-home{
    text-align: justify;
}


/******************** Responsive Ad Blocks 1-N ************************/
@media only screen and (max-width: 768px) {
    .hidden-sm{
        display: none;
    }
}
@media only screen and (min-width: 769px) {
    .hidden-lg{
        display: none;
    }
}

.rotator-banner-header{
    margin-left: 20px;
}

.peuFoto {
    margin: 0;
    padding: 0;
    font-size: smaller;
    font-weight: bold;
    max-width: 98%;
    overflow: hidden;
}
.view-frontpage .peuFoto{
    display: none;
}

#player{
  max-width: 100% !important;
}

#tbox{
    width: auto !important;
}

/************** Responsive videos ****************************/
.field-video-noticia video{
    max-width: 100%;
    height: auto !important;
}

/**************** frontpage number of photos ********************/
.image-count{
    margin: -47px 0 0 auto;
    padding: 10px;
    border: 0px solid 594c4c;
    width: 100px;
    background: #594c4c 50%;
    text-align: center;
    bottom: 0px;
    position: relative;
    color: white;
    font-weight: bold;
    opacity: 0.8;

}

#views_slideshow_cycle_teaser_section_slideshow-block_1_1{
  /*min-height: 470px !important;*/
  /*min-height: auto !important;*/
  /*height: 500px !important;*/
  /*height: auto !important;*/
}
#views_slideshow_cycle_teaser_section_slideshow-block_1_1 > div > div{
    max-height: 450px !important;
}
#views_slideshow_cycle_teaser_section_slideshow-block_1_1 img{
  max-width: 95%;
  max-height: 400px;
}

/**************** infoneu ********************/
.infoneu-value {
    font-weight: bold;
    position: relative;
    left: 10px;
    top: 10px;
}
.infoneu_row{
    padding-bottom: 10px;
}

/**************** Book navigation ********************/
.book-navigation ul{
    display: none;
}
.capitol-llibre{
    font-weight: bold
}

.book-navigation .page-links .page-up{
    display: none;
}

/************** Esqueles ****************/
.esqueles{
  clear: both;
}
.esqueles img{
  vertical-align: top;
}

/************ Galeries de fotos *****************/
.view-galeries-de-fotos img{
  width: 100%;
  max-width: 100%;
  height: auto;
}
#block-views-galeries-de-fotos-block-3 {
  clear: both;
}
#cboxClose{
  right: 0 !important;
}

/************ Logo Bondia ***********************/
.logo-slogan img{
  width: 620px;
  max-width: 100%;
}


/*********** Noticies Sticky **********************/
.node-sticky.node-teaser{
  background: #C9EEFB;
}

/************* Editorial Block home *************/
.editorial-bloc-home{
  padding: 5px 10px;
}


/************** Slideshow *********************/
.view-slideshow .views_slideshow_main .views-field-body{
  padding-top: 5px;
}
.view-slideshow .views_slideshow_main .views-field-title a{
  line-height: 1.1em;
}

#st-el-1{
  display: none;
}

/**************** BLOCK darrera galeria de fotos **********/
#block-views-galeries-de-fotos-block-1 .block-inner, #block-views-galeries-de-fotos-block-3 .block-inner{
  border-bottom: none !important;
}
#block-views-galeries-de-fotos-block-1 h3.title, #block-views-galeries-de-fotos-block-3 h3.title{
  margin-bottom: 0;
  text-align: right;
  padding: 10px;
  border: 1px solid #CCC;
  border-radius: 5px 5px 0 0;
  background: #CCC;
}

#block-views-galeries-de-fotos-block-1 .content, #block-views-galeries-de-fotos-block-3 .content{
  padding: 10px;
  border: 1px solid #CCC;
  border-radius: 0 0 5px 5px;
  background: #EEEEF1;
  margin: 0;
}
#block-views-galeries-de-fotos-block-1 img, #block-views-galeries-de-fotos-block-3 img{
  border-radius: 3px;
}
#block-views-galeries-de-fotos-block-3 {
  margin-bottom: 20px
}


/****************** BLOCK Histories d'Andorra **********************/
.histories-andorra{
  padding: 10px 0;
  border: 1px solid #E6E6E6;
  border-radius: 10px;
  background: #e6e6e6;
}

#block-views-histories-andorra-block{
  margin: 10px 5px 20px 0;
}
#block-views-passava-per-aqui-block{
  margin: 10px 0 20px 0px;
}
#block-views-passava-per-aqui-block-1{
  margin: 10px 0 20px 10px;
}

.histories-andorra img{
  width: 100%;
  max-width:100%;
}
.histories-andorra h3{
  padding-bottom: 10px;
  text-align: center;
}
.histories-andorra .content .views-field-title, .histories-andorra .content .views-field-body{
  padding: 10px 10px 0 10px;
}


/********************** NODE històries d'Andorra **************************/
.node-histories-andorra p{
  text-align: justify;
}


/********************** NODE Passava per aquí **************************/
.node-passava-per-aqu- p{
  text-align: justify;
}
.node-passava-per-aqu- img{
  max-width: 100%;
}
.views-field-field-imatge-passava-per-aqui img{
  max-width: 100%;
}

/******************** ADS clear **********************/
.region-content .block-simpleads{
  clear: both;
}

/***************** Esbarjo bloc ************************/
.bloc-esbarjo {
 margin-bottom: 20px; 
}
.bloc-esbarjo .block-inner{
  margin: 0 18px 0 0 ;
  padding: 0;
  border: 1px solid #D1ECF8;
  border-radius: 10px;
  background: #D1ECF8;
  text-align: center;
}
.bloc-esbarjo table{
  background: inherit;
  padding: 0;
  margin: 10px 0 5px 0;
}
.bloc-esbarjo a:hover{
  text-decoration: underline;
}
.bloc.esbarjo img{
  border: 1px solir #FFF;
}
.bloc.esbarjo img:hover{
  border: 1px solir #000;
}

/*********** COVID-19 ***********/
@media only screen and (max-width: 768px) {
  .box{
    padding: 20px 0;
    margin: 10px 0 !important;
  }
}


/********* COMMENTS ***************/
.comment-content .content{
  clear: both;
}


/****** Slideshow Width **********/
#slideshow .views_slideshow_cycle_slide{
  max-width: 100%;
}
#block-views-slideshow-block-1 .views-slideshow-cycle-main-frame-row{
  width: 100% !important;
}

/********** iframes ************/
iframe {
  max-width: 100%;
}

.baner-logo img{
  width: 295px !important;
}
